.content-section {
    padding: 220px 0 140px;
}

.content-section .content-inner {
    align-items: flex-start;
    flex-direction: column;
    gap: 40px 0;
}

.policy-content {
    width: 100%;
    white-space: pre-line;
    font-size: var(--fontSizeMd);
    line-height: var(--lineHeightLg);
}





/* responsive css */
@media screen and (min-width: 768px) and (max-width: 1279px) {
    .content-section {
        padding: 140px 0 120px;
    }

    .group-title {
        font-size: var(--fontSize3Xl);
        line-height: var(--lineHeight5Xl);
    }
}

@media screen and (max-width: 767px) {
    .content-section {
        padding: 98px 0 80px;
    }

    .content-section .content-inner {
        gap: 20px 0;
    }

    .group-title {
        font-size: var(--fontSizeXl);
        line-height: var(--lineHeight3Xl);
    }

    .policy-content {
        font-size: var(--fontSizeSm);
        line-height: var(--lineHeightSm);
    }
}





/* sub-nav 비활성 */
.sub-nav{
    display: none;
}